Yahoo! is catching up, now supports MySQL 5.1.55 and PHP 5.3.6 for Small Business Hosting.

Yahoo! Small Business Hosting now supports MySQL 5.1.55 and PHP 5.3.6. This is good news for those using Yahoo! Small Business Hosting to host their WordPress.org installation; it is now compatible with WordPress 3.2 or higher. This also means you can take advantage of WordPress JetPack plugins.

If you are running WordPress on Yahoo! Small Business Hosting, you should upgrade to MySQL 5.1.55, PHP 5.3.6 and WordPress 3.2.1 as soon as possible.